# Interface GenericFormData

interface GenericFormData {
append (name: string, value: any, options?: any): any;
}

- Defined in node_modules/axios/index.d.ts:522

##### Index

### Methods

append

## Methods

### append

- append(name: string, value: any, options?: any): any

  #### Parameters

  - name: string
  - value: any
  - `Optional` options: any

  #### Returns any

  - Defined in node_modules/axios/index.d.ts:523